@import url("https://fonts.googleapis.com/css2?family=Oswald&display=swap");

body {
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-family: "-apple-system", BlinkMacSystemFont, Arial, sans-serif;
  background-color: #fcf5f5;
}

a,
a:hover,
a:focus {
  color: #159;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #c30;
}

.f300 {
  font-weight: 300;
}
.f400 {
  font-weight: 400;
}
.ffubuntuc {
}

.text-black {
  color: black;
}

.typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.75s infinite;
  -moz-animation: blink 0.75s infinite;
  animation: blink 0.75s infinite;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.breadcrumb {
  /*background-color: #fff;*/
  border-radius: 0;
  font-weight: 300;
  font-size: 87.5%;
  padding: 6px 15px;
}
.breadcrumb > li a {
  color: #2f4868;
}
.breadcrumb > li + li:before {
  padding: 0;
  content: none;
}
.breadcrumb > .divider {
  padding: 0 5px;
  color: #ccc;
}
.breadcrumb > .active {
  color: #999;
}

.breadcrumb .btn {
  padding: 0;
}

.navbar-default {
  background-color: #f5f5f5;
  border: none;
  border-bottom: 1px solid #dfdfdf;
  border-radius: 0;
  margin-bottom: 0;
  min-height: 18px;
  font-weight: 300;
}
.navbar-default .navbar-text {
  color: #444;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0 !important;
  font-weight: 500;
}
.navbar-default .navbar-text-muted {
  color: #777;
  font-weight: 300;
}
.navbar-default .navbar-nav > li > a {
  color: #555;
  padding-top: 5px;
  padding-bottom: 5px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}
.navbar-default .navbar-right > li {
  border-right: 1px solid #dfdfdf;
}
.navbar-default .navbar-right > li:last-child {
  /*border-right: none;*/
}
.navbar-default .navbar-right .dropdown-menu .input-group-addon {
  cursor: pointer;
}
.navbar-default .navbar-right .dropdown-menu {
  border-radius: 2px;
  font-size: 93.8%;
  font-weight: 300;
}
.navbar-default .navbar-right .dropdown-menu-search,
.navbar-default .navbar-right .dropdown-menu-auth {
  min-width: 300px;
}
.navbar-default .navbar-right > li.magazine a {
  color: #c30;
  font-size: 118.8%;
}
.navbar-default .navbar-right > li.magazine a {
  color: #c30;
  font-size: 118.8%;
}
.navbar-default .navbar-right > li .magazines-title {
  font-weight: normal;
}

.brand-text {
  font-size: 81.3%;
  font-weight: 500;
  text-transform: uppercase;
  /* font-family: 'Georgia'; */
  font-family: "Oswald", sans-serif;
  color: black;
  letter-spacing: 0.05rem;
  line-height: 0.95rem;
}
.brand-text svg {
  float: left;
  width: 4rem;
  height: 2.8rem;
  margin-right: 0.5rem;
}
@media (max-width: 767px) {
  .brand-text {
    font-size: 75%;
    letter-spacing: normal;
    line-height: 0.9rem;
  }
  .brand-text svg {
    width: 3rem;
    height: 2.65rem;
    margin-right: 0.5rem;
  }
}

.navbar-brand.christmas {
  background-image: url(../christmas/hat.png);
  background-position: 63px 1px;
  padding-top: 15px;
  background-repeat: no-repeat;
  -webkit-background-size: 30px;
  -moz-background-size: 30px;
  -o-background-size: 30px;
  background-size: 30px;
}

.navbar-inverse {
  background-color: #fff;
  border: none;
  border-radius: 0;
  min-height: 50px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0px;
}
.navbar-inverse .navbar-brand {
  margin-left: 0px !important;
  padding-top: 3px;
  padding-bottom: 15px;
  color: #000;
  text-align: center;
  font-weight: 300;
  height: 70px;
  text-transform: uppercase;
}
.navbar-inverse .navbar-brand.christmas {
  background-image: url(../christmas/hat.png);
  background-position: 5px 10px;
  background-repeat: no-repeat;
  -webkit-background-size: 30px;
  -moz-background-size: 30px;
  -o-background-size: 30px;
  background-size: 30px;
}
.navbar-inverse .navbar-brand .oecd-support {
  font-size: 0.625em;
  text-shadow: 1px 1px 2px #fff;
}
.navbar-inverse .navbar-brand .oecd {
  color: #98bd29;
  font-size: 1em;
}
.navbar-inverse .navbar-brand .oecd span {
  color: #707173;
}
.navbar-inverse .navbar-brand .russ {
  color: #c30;
  font-size: 1.688em;
  line-height: 0.875em;
}
.navbar-inverse .navbar-brand .russ2 {
  font-size: 1.375em;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #000;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #9d9d9d;
}
.navbar-inverse .navbar-nav > li > a {
  color: #159;
  font-weight: 300;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #c30;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #c30;
  background-color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #c8c8c8;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #efefef;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #9f9f9f;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #efefef;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 100%;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #9d9d9d;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-inverse .navbar-link {
  color: #9d9d9d;
}
.navbar-inverse .navbar-link:hover {
  color: #fff;
}
.navbar-inverse .btn-link {
  color: #9d9d9d;
}
.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {
  color: #fff;
}
.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #444;
}

@media (min-width: 768px) {
  .navbar-header .navbar-brand i.cristmas {
    /*top: 5px;*/
    /*left: 36px;*/
  }
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 26px;
  }
  .navbar-inverse .navbar-nav {
    font-size: 1em;
  }
}
@media (min-width: 992px) {
  .navbar-inverse .navbar-nav {
    font-size: 1.25em;
  }
}
@media (min-width: 1200px) {
  .navbar-inverse .navbar-nav {
    font-size: 1.25em;
  }
}

.page-index {
  /*background-color: #f5f5f5;*/
}

.page-login {
  padding: 50px 0;
}
.page-login .nav-tabs {
  /*border-bottom: none;*/
}
.page-login .nav-tabs > li {
}
.page-login .nav-tabs > li > a {
  padding: 5px 16px;
  border-radius: 2px;
}
.page-login .nav-tabs > li > a:hover {
  /*border: none;*/
}
.page-login .nav-tabs > li.active > a,
.page-login .nav-tabs > li.active > a:hover,
.page-login .nav-tabs > li.active > a:focus {
  color: #c30;
  cursor: default;
  /* background-color: #fff;
  border-top: 2px solid #c30;
  border-bottom-color: transparent; */
}
.page-login .tab-content {
  padding: 25px 0;
}
.page-login .tab-content h5 {
  text-align: center;
}

#navbar-top .dropdown-menu-auth .alert-warning {
  margin-bottom: 0;
}

.page {
}
.page-sidebar {
  margin-bottom: 1rem;
}
.page-sidebar h5 {
  padding: 0 15px;
  margin-bottom: 0;
}
.page-sidebar h5 a {
}
.page-sidebar h5 a,
.page-sidebar h5 a:hover,
.page-sidebar h5 a:focus {
  color: #707173;
  text-decoration: none;
}
.page-sidebar-expert {
  margin-top: 25px;
}

.page-sidenav > li > a {
  /*font-weight: 300;*/
  padding: 0px 15px 0px 12px;
  margin-top: 12px;
  margin-bottom: 12px;
  border-left: 3px solid #fff;
  line-height: 112.5%;
}
.page-sidenav > li > a:hover,
.page-sidenav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
  color: #c30;
  border-color: #c30;
}
.page-sidenav > li.active > a,
.page-sidenav > li.active > a:hover,
.page-sidenav > li.active > a:focus {
  color: #c30;
  border-color: #c30;
}
.page-sidenav > li > a .badge {
  background-color: #c0c0c0;
}

.page-profile .nav-tabs {
}
.page-profile .nav-tabs > li {
}
.page-profile .nav-tabs > li > a {
  border-radius: 2px;
  padding: 5px 16px;
}
.page-profile .nav-tabs > li > a:hover {
}
.page-profile .nav-tabs > li.active > a,
.page-profile .nav-tabs > li.active > a:hover,
.page-profile .nav-tabs > li.active > a:focus {
  color: #c30;
  cursor: default;
  background-color: #fff;
  border-top: 2px solid #c30;
  border-bottom-color: transparent;
}
.page-profile .nav-tabs > li > a i {
  color: transparent;
  margin-left: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
.page-profile .nav-tabs > li > a:hover i,
.page-profile .nav-tabs > li.active > a i,
.page-profile .nav-tabs > li.active > a:hover i,
.page-profile .nav-tabs > li.active > a:focus i {
  color: #989898;
}
.page-profile .nav-tabs > li > a i:hover,
.page-profile .nav-tabs > li.active > a i:hover {
  color: #c30;
}
.page-profile .tab-content {
}

.form-group-sm .form-control,
.form-group-lg .form-control,
.form-control,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn,
.input-group-addon,
.input-group-addon.input-sm,
.input-group-addon.input-lg,
.input-sm,
.input-lg,
.btn {
  border-radius: 2px;
}

.alert {
  border-radius: 2px;
}
.alert-subscribe {
  background-color: #f8f9fa;
}

.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > th {
  padding: 4px 4px 5px 4px;
}
.page-sidenav .sidenav-header {
  padding-top: 4px;
  padding-left: 15px;
  color: #989898;
  font-size: 75%;
  white-space: nowrap;
  text-transform: uppercase;
  overflow: hidden;
}

img[alt="responsive"] {
  display: block;
  max-width: 100%;
  height: auto;
}

.page .media .label {
  border-radius: 0;
  padding: 0.1em 0.4em 0.125em;
  font-size: 87.5%;
  font-weight: normal;
}
.badge-default {
  background-color: #909498;
}
.badge-member-1 {
  background-color: #f69;
}
.badge-member-2 {
  background-color: #225262;
}
.badge-member-3 {
  background-color: #007262;
}
.badge-member-4 {
  background-color: #880e4f;
}
.badge-member-5 {
  background-color: #5519a1;
}
.badge-member-6 {
  background-color: #115599;
}
.badge-member-7 {
  background-color: #cc3300;
}
.badge-member-8 {
  background-color: #5519a1;
}
.badge-member-9 {
  background-color: #5519a1;
}
.page .label-tag {
  background-color: #98bd29;
}
.page .label-tag a,
.page .label-tag a:hover,
.page .label-tag a:focus {
  color: white;
  text-decoration: none;
}

.page .label-special {
  background-color: #989898;
}

footer svg {
  width: 8rem;
  height: 16rem;
}

.page .media-card {
  margin-bottom: 25px;
}
.page .media-card a,
.page .media-card a:hover,
.page .media-card a:focus {
  color: #fff;
}
.page .media-card a:hover,
.page .media-card a:focus {
  opacity: 0.85;
}
.page .media-card .label {
  border-radius: 0;
  padding: 0.25em 0.4em 0.15em;
  letter-spacing: 0.035em;
  font-size: 87.5%;
  background-color: rgba(255, 196, 50, 0.5);
  overflow: hidden;
}
.page .media-card .label-2 {
  background-color: rgba(204, 51, 00, 0.75);
}
.page .media-card .media-sticker {
  position: absolute;
  top: 15px;
  left: 15px;
}
.page .media-card .media-title {
  position: absolute;
  margin: 0;
  top: 40px;
  left: 15px;
  color: #fff;
}
.page .media-card .media-left,
.page .media-card .media-body {
  position: absolute;
}
.page .media-card .media-left {
  bottom: 10px;
  left: 15px;
}
.page .media-card .media-left .img-circle {
  border: 2px solid rgba(255, 255, 255, 0.1);
}
.page .media-card .media-body {
  bottom: 10px;
  left: 57px;
  line-height: 1.125em;
  color: #fff;
}
.page .media-card {
  position: relative;
  overflow: hidden;
}
/*.page .media-card:hover .media-poster:before {
  opacity: 0;
  background: linear-gradient(to bottom,rgba(0,0,0,0.5) 0,rgba(192,192,192,.75) 55%,rgba(128,128,128,.95) 100%);
}
*/
.page .media-card .media-poster:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  max-width: 100%;
  /*-webkit-transition: opacity .2s;*/
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.75),
    transparent 65%,
    rgba(0, 0, 0, 0.25) 100%
  );
}
.page .media-card .media-poster {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.page .media-card .media-poster img {
  width: 100%;
  max-height: 260px;
  opacity: 0;
}
.page .hot-news {
  margin-bottom: 25px;
}
.page .media-card-news {
  overflow: hidden;
  padding: 15px;
  border: 1px solid #e8e8e8;
  margin-bottom: 25px;
}
.page .media-card-news .media-body a {
  color: #70787f;
}
.page .media-card-news .media-sticker {
  position: absolute;
  right: 16px;
  top: 1px;
  font-weight: 300;
  font-size: 75%;
  line-height: 100%;
  padding: 0.15em 0.3em 0.2em;
  background-color: #70787f;
  color: #fff;
}
.page .calendar {
  margin-bottom: 25px;
}
.page .label-calendar {
  /*font-size: 100%;*/
  /*border-radius: 0;*/
  /*background-color: #a0a8af;*/
}
.page #calendar-events {
  padding: 25px 15px;
}
.page .media-card-news h4 {
}
@media (min-width: 768px) {
  .page .media-card-news {
    height: 165px;
    margin-bottom: 0;
  }
  .page .media-card-news h4 {
    height: 63px;
  }
}
@media (min-width: 992px) {
  .page .media-card-news {
    height: 185px;
  }
  .page .media-card-news h4 {
    height: 83px;
  }
}
.page .media-card-news h4 a {
  color: #2f2f2f;
}
.page .media-card-news h4 a:hover,
.page .media-card-news h4 a:focus {
  color: #c30;
}
.page .media-card-news .label {
  color: #c30;
  /*white-space: normal;*/
  border-radius: 0;
  padding: 0.25em 0.4em 0.15em;
  letter-spacing: 0.035em;
  font-size: 62.5%;
  font-weight: 300;
  text-transform: uppercase;
}
.page .media-card-news .label:hover,
.page .media-card-news .label:focus {
  background-color: #c30;
  color: #fff;
}
.page .media-card-news .media-body span,
.page .media-card-news .media-body time {
  display: block;
}
.page .media-card-news .media-body time {
  font-size: 87.5%;
  color: #c30;
}

.page .media-card-analytics .media-title {
  font-size: 225%;
}

@media (min-width: 768px) {
  .page .media-card .label {
    font-size: 75%;
  }
}
@media (min-width: 992px) {
  .page .media-card .label {
    font-size: 87.5%;
  }
}
@media (min-width: 1200px) {
  .page .media-card .label {
    font-size: 87.5%;
  }
}
.office .fa-avatar {
  width: 24px;
  height: 24px;
  line-height: 24px;
}
.office .fa-avatar-2x {
  font-size: 24px;
}
.office .fa-avatar-1x {
  font-size: 87.5%;
}
.office .tab-content {
  padding: 25px 0;
}
.page .media-expert {
  padding: 25px 0 0 0;
  color: #333;
}
.page .media-expert .media-heading {
  font-weight: 300;
}
.page .media-expert dl {
  font-weight: 300;
}
.page .media-expert dl {
  font-weight: 300;
}
.page .media-expert dl dt {
  margin-top: 10px;
}
.page .media-expert dl dt:first-child {
  margin-top: 0;
}
.page .media-expert .media-social {
  padding-top: 10px;
}
.page .media-expert .media-social a {
  color: #90989f;
}
.page .media-expert .media-social .fa-stack-facebook:hover,
.page .media-expert .media-social .fa-stack-facebook:focus {
  color: #1b436c;
}
.page .media-expert .media-social .fa-stack-twitter:hover,
.page .media-expert .media-social .fa-stack-twitter:focus {
  color: #008bad;
}
.page .media-expert .media-social .fa-stack-gplus:hover,
.page .media-expert .media-social .fa-stack-gplus:focus {
  color: #f1403a;
}
.page .media-expert .btn-link {
  padding: 10px 0;
  display: inline-block;
  color: #159;
}

.table-calendar {
}
.table-calendar .table {
}
.table-calendar .table > thead > tr > th {
  font-style: normal;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  border-top: none;
  border-bottom: none;
  padding-left: 0;
  padding-right: 0;
}
.table-calendar .table > thead > tr > th i {
  font-size: 87.5%;
  color: #70787f;
  width: 1.5em;
  font-style: normal;
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.table-calendar .table > tbody > tr > td {
  padding: 0;
  border: none;
}
.table-calendar .table > tbody > tr > td i {
  display: block;
  border: 1px solid white;
  border-radius: 2px;
  background-color: #f5f5f5;
}
.table-calendar .table > thead > tr > th.current i {
}
.table-calendar .table > tbody > tr > td.text-center {
  padding: 35px 0;
  background-color: #f5f5f5;
}
.table-calendar .table > tbody > tr > td.text-center i {
  border: none;
  background: none;
  width: 100%;
}
.table-calendar .table > tbody > tr > td.current0 i {
  background-color: #f44336;
}
.table-calendar .table > tbody > tr > td.current0:hover i {
  background-color: #b71c1c;
}

.table-calendar .table > tbody > tr > td.current1 i {
  background-color: #673ab7;
}
.table-calendar .table > tbody > tr > td.current1:hover i {
  background-color: #311b92;
}

.table-calendar .table > tbody > tr > td.current2 i {
  background-color: #03a9f4;
}
.table-calendar .table > tbody > tr > td.current2:hover i {
  background-color: #01579b;
}

.table-calendar .table > tbody > tr > td.current3 i {
  background-color: #4caf50;
}
.table-calendar .table > tbody > tr > td.current3:hover i {
  background-color: #1b5e20;
}

.table-calendar .table > tbody > tr > td.current4 i {
  background-color: #ffeb3b;
}
.table-calendar .table > tbody > tr > td.current4:hover i {
  background-color: #f57f17;
}

.table-calendar .table > tbody > tr > td.current5 i {
  background-color: #ff5722;
}
.table-calendar .table > tbody > tr > td.current5:hover i {
  background-color: #bf360c;
}

.table-calendar .table > tbody > tr > td.current6 i {
  background-color: #e91e63;
}
.table-calendar .table > tbody > tr > td.current6:hover i {
  background-color: #880e4f;
}

.table-calendar .table > tbody > tr > td.current7 i {
  background-color: #3f51b5;
}
.table-calendar .table > tbody > tr > td.current7:hover i {
  background-color: #1a237e;
}

.table-calendar .table > tbody > tr > td.current8 i {
  background-color: #00bcd4;
}
.table-calendar .table > tbody > tr > td.current8:hover i {
  background-color: #006064;
}

.table-calendar .table > tbody > tr > td.current9 i {
  background-color: #8bc34a;
}
.table-calendar .table > tbody > tr > td.current9:hover i {
  background-color: #33691e;
}

.table-calendar .table > tbody > tr > td.current10 i {
  background-color: #ffc107;
}
.table-calendar .table > tbody > tr > td.current10:hover i {
  background-color: #ff6f00;
}

.table-calendar .table > tbody > tr > td.current11 i {
  background-color: #795548;
}
.table-calendar .table > tbody > tr > td.current11:hover i {
  background-color: #3e2723;
}

.table-calendar .table > tbody > tr > td.current12 i {
  background-color: #9c27b0;
}
.table-calendar .table > tbody > tr > td.current12:hover i {
  background-color: #4a148c;
}

.table-calendar .table > tbody > tr > td.current13 i {
  background-color: #2196f3;
}
.table-calendar .table > tbody > tr > td.current13:hover i {
  background-color: #0d47a1;
}

.table-calendar .table > tbody > tr > td.current14 i {
  background-color: #009688;
}
.table-calendar .table > tbody > tr > td.current14:hover i {
  background-color: #004d40;
}

.table-calendar .table > tbody > tr > td.current15 i {
  background-color: #cddc39;
}
.table-calendar .table > tbody > tr > td.current15:hover i {
  background-color: #827717;
}

.table-calendar .table > tbody > tr > td.current16 i {
  background-color: #ff9800;
}
.table-calendar .table > tbody > tr > td.current16:hover i {
  background-color: #e65100;
}

.table-calendar .table > tbody > tr > td.current17 i {
  background-color: #f44336;
}
.table-calendar .table > tbody > tr > td.current17:hover i {
  background-color: #b71c1c;
}

.table-calendar .table > tbody > tr > td.current18 i {
  background-color: #673ab7;
}
.table-calendar .table > tbody > tr > td.current18:hover i {
  background-color: #311b92;
}

.table-calendar .table > tbody > tr > td.current19 i {
  background-color: #03a9f4;
}
.table-calendar .table > tbody > tr > td.current19:hover i {
  background-color: #01579b;
}

.table-calendar .table > tbody > tr > td.current:hover i {
  cursor: pointer;
}
.table-calendar .table > tbody > tr > td:hover i {
  background-color: #e8e8e8;
}
.calendar-bar {
  padding-top: 5px;
  padding-bottom: 5px;
}
.calendar-bar .dropdown-menu {
  min-width: auto;
}
.label-calendar {
  font-size: 125%;
  margin: 12px 0 0 0;
}

@media (min-width: 768px) {
  .table-calendar .table > thead > tr > th i {
    font-size: 106.3%;
  }
  .calendar-bar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .label-calendar {
    font-size: 24px;
  }
}
@media (min-width: 992px) {
  .table-calendar .table > thead > tr > th i {
    font-size: 112.5%;
  }
}
@media (min-width: 1200px) {
}

#calendar-controls {
  padding-top: 8px;
}

.list-sessions {
  padding-top: 11px;
}
.list-sessions .list-group .list-group-item {
  border-radius: 0;
}
.list-sessions .list-group .list-empty {
  padding-top: 45px;
  padding-bottom: 45px;
}
.list-sessions .list-group p.text-spinner {
  padding-top: 45px;
}

.popover {
  border-radius: 3px;
}
.popover-title {
  border-radius: 2px 2px 0 0;
}
.popover.bottom {
  margin-top: 0px !important;
}

.media-magazines {
  padding: 20px;
  margin-bottom: 25px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  -webkit-box-shadow: 0px -1px 20px -8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px -1px 20px -8px rgba(0, 0, 0, 0.75);
  box-shadow: 0px -1px 20px -8px rgba(0, 0, 0, 0.75);
}
.media-magazines em,
.media-magazines b,
.media-magazines span {
  display: block;
}
.media-magazines em {
  font-style: normal;
  font-weight: 300;
  color: #90989f;
}
.media-magazines span {
  font-size: 4em;
  line-height: 1em;
  color: #c30;
}
.media-magazines h5 {
  font-size: 2.5em;
  line-height: 0.875em;
  color: #707173;
}
.media-magazines b {
  text-align: right;
  text-transform: uppercase;
  font-size: 1.25em;
  line-height: 0.875em;
  color: black;
  padding-top: 10px;
}
.media-magazines p {
  padding-top: 25px;
}
.media-magazines-sm {
  padding: 15px;
}
.media-magazines-sm em {
  font-size: 87.5%;
  line-height: 1em;
}
.media-magazines-sm span {
  font-size: 2.5em;
}
.media-magazines-sm h5 {
  font-size: 1.625em;
}
.media-magazines-sm b {
  font-size: 1em;
}

.segment {
  color: #a0a8af;
  border-color: #e8e8e8;
  border-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: 24px;
}

.sessions .dl-horizontal dt,
.sessions .dl-horizontal dd {
  padding-bottom: 8px;
}
.sessions .panel-group .panel > .panel-heading {
  font-size: 112.5%;
}
.sessions .panel-group .panel > .panel-heading a i {
  opacity: 0.5;
}
.sessions .panel-group .panel-warning .panel-collapse .panel-footer {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

@media (min-width: 768px) {
  .sessions .dl-horizontal dt {
    white-space: normal;
  }
}

.office .nav-tabs-languages {
  border-bottom: none;
}
.office .nav-tabs-languages > li {
  margin-bottom: -1px;
}
.office .nav-tabs-languages > li > a {
  /*padding: 2px 8px;*/
  font-size: 75%;
  text-transform: uppercase;
  border-radius: 0;
  border: 1px solid #f0f0f0;
  background-color: #f0f0f0;
}
.office .nav-tabs-languages > li > a:hover {
  /*border: none;*/
}
.office .nav-tabs-languages > li > a.active,
.office .nav-tabs-languages > li > a.active:hover,
.office .nav-tabs-languages > li > a.active:focus {
  border-color: #66afe9;
  border-bottom-color: white;
}
.office .nav-tabs-languages > li > a.disabled,
.office .nav-tabs-languages > li > a.disabled:hover,
.office .nav-tabs-languages > li > a.disabled:focus {
  color: #9f9f9f;
  background-color: #f0f0f0;
}
.office .tab-languages {
  padding: 0;
}
.office .tab-languages .form-control {
  border-radius: 0 0 2px 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.office .tab-languages .form-control:focus {
}
.properties select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  padding: 0.5em;
  padding-right: 1.5em;
}

.tooltip-inner {
  max-width: 256px;
  text-align: justify;
  background-color: rgba(0, 0, 0, 0.8);
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
  border-top-color: rgba(0, 0, 0, 0.8);
}
.tooltip.right .tooltip-arrow {
  border-right-color: rgba(0, 0, 0, 0.8);
}
.tooltip.left .tooltip-arrow {
  border-left-color: rgba(0, 0, 0, 0.8);
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: rgba(0, 0, 0, 0.8);
}

.header {
  line-height: 1;
  border-bottom: 1px solid #e5e5e5;
  background-color: #fcf5f5;
}
@media (min-width: 768px) {
  .header .row {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
/* .header .magazines {
  margin: 0 1rem;
} */
.header .magazines .badge {
  border-radius: 0;
}
.header .magazines .dropdown-menu {
  max-width: 308px;
}
.header .language {
  text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /* font-family: Georgia, "Times New Roman", serif; */
  font-family: "Oswald", sans-serif;
}

.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
  text-transform: uppercase;
  font-size: 87.5%;
  font-weight: 500;
}

.nav-scroller .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: 1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-size: 0.875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
}

.h-250 {
  height: 250px;
}
@media (min-width: 768px) {
  .h-md-250 {
    height: 250px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

/*
 * Blog name and description
 */
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: 0.25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}

/* Floating labels */
.or-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .or-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.form-signin {
  width: 100%;
  max-width: 420px;
  margin: auto;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group > input,
.form-label-group > label {
  height: 3.125rem;
  padding: 0.75rem;
}

.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0; /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  pointer-events: none;
  cursor: text; /* Match the input under the label */
  border: 1px solid transparent;
  border-radius: 0.25rem;
  transition: all 0.1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: 0.25rem;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  font-size: 12px;
  color: #777;
}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}

.item-content {
  line-height: 1.7em;
}
@media (min-width: 768px) {
  .item-content {
    font-size: 112.5%;
  }
}

.page-link {
  color: black;
}
.page-item.active .page-link {
  background-color: #c30;
  border-color: #c30;
}

@media (max-width: 575.98px) {
  .page-link {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}

.ssk-facebook {
  color: #255c95;
}
.ssk-twitter {
  color: #00b4e0;
}
.ssk-google-plus {
  color: #f1403a;
}
.ssk-linkedin {
  color: #1c87bd;
}

.item-content ul {
  padding-left: 1.75rem;
}

.header-nav a {
  color: black;
}
.header-nav a.active {
  color: #c30;
}
.text-muted-2 {
  color: #8f9faf;
}
.text-muted-2 .fa {
  font-size: 112.5%;
}

.page .card {
  border: none;
}

.instagram .fa-instagram {
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
